Print at Aug 9, 2020, 6:36:20 AM

Posted by Gildaniel at Jul 30, 2019, 1:13:31 PM
Re: Furniture libraries 1.7
Maybe you should deploy the latest version of SweetHome3D JS Viewer rather that the old version 5.5.

Thank you, updated JS libraries are helped!